.erp-drawer-overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,0.4);
    z-index:2000;
}

.erp-drawer{
    position:fixed;
    top: 0;
    bottom:0;
    width:700px;
    background:#fff;
    z-index:2001;
    display:flex;
    flex-direction:column;
    transition:all .35s ease;
    overflow-x: hidden;
}
.drawer {
    overflow-x: hidden;
}
.erp-drawer-body{
    position: relative; /* 🔥 toast sẽ bám vào đây */
    flex:1;
    overflow:auto;
    margin-top:-54px;
    padding: 0;
}

.erp-drawer-toast-layer {
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: 9999;
}

.erp-drawer.right{
    right:-700px;
}

.erp-drawer.left{
    left:-700px;
}

.erp-drawer.show.right{
    right:0;
}

.erp-drawer.show.left{
    left:0;
}

.erp-drawer-header{
    height: 54px;
    display: grid;
    grid-template-columns: 1fr 20px ;
    /* display:flex; */
    align-items:center;
    justify-content:space-between;
    padding:0 15px;
    border-bottom:1px solid #eee;
    background-color: var(--erp-color-10);
    text-transform: uppercase;
    text-align: center !important;
    color: #fff;
    font-weight:600;
    z-index: 2001;
}

.erp-drawer-header .erp-drawer-title{
    flex: 1;
    text-align: center;
    line-height: 1.3;
}

.erp-drawer-close{
    cursor:pointer;
    font-size:20px;
}

.erp-dropzone{
    border:2px dashed #ccc;
    /* padding:30px; */
    text-align:center;
}